{
  "name": "kit-ui",
  "version": "0.1.0",
  "private": true,
  "author": {
    "name": "Valknar",
    "email": "valknar@pivoine.art"
  },
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build",
    "start": "next start",
    "lint": "eslint .",
    "postinstall": "mkdir -p public/wasm && cp node_modules/.pnpm/@ffmpeg+core@0.12.10/node_modules/@ffmpeg/core/dist/umd/ffmpeg-core.* public/wasm/ && cp node_modules/.pnpm/@imagemagick+magick-wasm@0.0.38/node_modules/@imagemagick/magick-wasm/dist/magick.wasm public/wasm/"
  },
  "dependencies": {
    "@ffmpeg/core": "0.12.10",
    "@ffmpeg/ffmpeg": "^0.12.15",
    "@ffmpeg/util": "^0.12.2",
    "@imagemagick/magick-wasm": "^0.0.38",
    "@tanstack/react-query": "^5.90.21",
    "@valknarthing/pastel-wasm": "^0.1.0",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "cmdk": "^1.1.1",
    "convert-units": "^2.3.4",
    "figlet": "^1.10.0",
    "framer-motion": "^12.34.3",
    "fuse.js": "^7.1.0",
    "html-to-image": "^1.11.13",
    "jszip": "^3.10.1",
    "lucide-react": "^0.575.0",
    "mathjs": "^15.1.1",
    "next": "^16.1.6",
    "qrcode": "^1.5.4",
    "radix-ui": "^1.4.3",
    "react": "^19.2.4",
    "react-colorful": "^5.6.1",
    "react-dom": "^19.2.4",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.5.0",
    "zustand": "^5.0.11"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.3",
    "@tailwindcss/postcss": "^4.2.0",
    "@types/figlet": "^1.7.0",
    "@types/node": "^25.3.0",
    "@types/qrcode": "^1.5.6",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "eslint": "^9.21.0",
    "eslint-config-next": "^15.1.7",
    "postcss": "^8.5.6",
    "shadcn": "^3.8.5",
    "tailwind-scrollbar": "^4.0.2",
    "tailwindcss": "^4.2.0",
    "tw-animate-css": "^1.4.0",
    "typescript": "^5.9.3"
  }
}
